<script lang="ts" setup>
const emit = defineEmits(["changeStatus"]);

//发起申请审核流程 状态更改为1
function handleInitiateAudit() {
  emit("changeStatus", "1");
}
</script>

<template>
  <h1 text-xl py-2 font-bold>发起审核流程</h1>
  <div flex justify-end w-full>
    <el-button type="primary" @click="handleInitiateAudit"
      >发起审核流程</el-button
    >
  </div>
</template>
